DSA-3931-1

NameDSA-3931-1
Descriptionruby-rack-cors - security update
SourceDebian
ReferencesCVE-2017-11173

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ruby-rack-cors (PTS)stretch (security), stretch0.4.0-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ruby-rack-corssourcestretch0.4.0-1+deb9u1

Search for package or bug name: Reporting problems